Unfollow File/Folder

Open in ChatGPT Open in ChatGPT to ask questions about this page
Open in Claude Open in Claude to ask questions about this page
Copy as MarkdownCopy this page as markdown to use with AI assistants
View as Markdown Open this page as markdown in a new tab

This API will remove follow updates for the file or folder.

Endpoints

OAuth Scope

WorkDrive.files.UPDATECopied!

Request Example

cURL
cURL
Deluge
Copied!
curl --request PATCH \
  --url https://www.zohoapis.com/workdrive/api/v1/files \
  --header 'Authorization: Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52' \
  --header 'content-type: application/vnd.api+json' \
  --data '{"data":[{"attributes":{"watch_preference":{"watch":false}},"id":"ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2","type":"files"},{"attributes":{"watch_preference":{"watch":false}},"id":"ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2","type":"files"}]}'

Request Body

application/vnd.api+json
dataJSON Array(Required)

Array of JSON:API resource objects to be created or updated.

Hide Sub-Attributes
attributesJSON Object(Required)
Hide Sub-Attributes
watch_preferenceJSON Object(Optional)

Notification preference settings to unfollow the resource.

Show Sub-Attributes
watchboolean(Optional)

Set as "false" to unfollow the resource.

idstring(Required)

The unique JSON:API resource identifier for this files object.

typestring(Required)

The JSON:API resource type. Always "files".

Allowed Values :
Show Values
filesCopied!
Copied!Copy all as JSON Array

Body Parameters

Copied!
  {
    "data": [
      {
        "attributes": {
          "watch_preference": {
            "watch": false
          }
        },
        "id": "ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
        "type": "files"
      },
      {
        "attributes": {
          "watch_preference": {
            "watch": false
          }
        },
        "id": "ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
        "type": "files"
      }
    ]
  }
                
Show full

Response Example

R007

R008

R008

F7003

R004

R248

R248

R257

R270

R009

R009

R017

R018

R246

R257

R247

R014

R256

R012

F000

R021

200
200
400
401
404
405
500
Copied!
  {
    "data": [
      {
        "id": "ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
        "type": "files",
        "attributes": {
          "modified_by_zuid": "747938014",
          "is_locked": false,
          "conv_engine_type": 1,
          "is_fillable_resource": false,
          "is_published": false,
          "destination_id": "ly9zme5724e019a8e4cb48632945b1296be0a",
          "storage_info": {
            "size": "48.0 KB",
            "storage_used": "48.0 KB",
            "files_count": 0,
            "folders_count": 0,
            "size_in_bytes": 50081,
            "storage_used_in_bytes": 50081
          },
          "type": "image",
          "created_time_i18": "Apr 12, 9:45 PM",
          "modified_time_in_millisecond": 1618244132643,
          "opened_time": "Apr 12, 9:45 PM",
          "status_change_time": "Apr 12, 9:45 PM",
          "download_url": "https://download-accl.zoho.com/v1/workdrive/download/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
          "comment_badge_count": 0,
          "is_app_associated": false,
          "created_time": "Apr 12, 9:45 PM",
          "lock_status": 2,
          "is_folder": false,
          "resource_type": 2501,
          "is_email_in_upload": false,
          "display_attr_name": "Screenshot from 2021-03-22 10-40-22.png",
          "user_access_time": "Apr 12, 9:45 PM",
          "created_by": "Zylker Creation",
          "display_html_name": "Screenshot from 2021-03-22 10-40-22.png",
          "labels": [],
          "user_access_time_i18": "Apr 12, 9:45 PM",
          "org_id": "ly9zmae16b43c258f458a9a57ac02c4f8d763",
          "parent_id": "ly9zme5724e019a8e4cb48632945b1296be0a",
          "name": "Screenshot from 2021-03-22 10-40-22.png",
          "status_change_time_in_millisecond": 1618244132643,
          "permalink": "https://www.zohoapis.in/workdrive/file/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
          "favorite": true,
          "new_badge_count": 0,
          "status": 1,
          "modified_time_i18": "Apr 12, 9:45 PM",
          "opened_time_i18": "Apr 12, 9:45 PM",
          "extn": "png",
          "user_access_time_in_millis": 1618244132643,
          "shortcut_link": "",
          "status_change_time_i18": "Apr 12, 9:45 PM",
          "description": "",
          "uploaded_time_in_millisecond": 1618244132645,
          "thumbnail_url": "https://previewengine-accl.zoho.com/thumbnail/WD/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
          "title": "",
          "modified_time": "Apr 12, 9:45 PM",
          "library_id": "ly9zme5724e019a8e4cb48632945b1296be0a",
          "icon_class": "img",
          "created_time_in_millisecond": 1618244132643,
          "owner": "747937818",
          "creator": "747938014",
          "capabilities": {
            "can_read": true,
            "can_share": true,
            "can_remove_share": false,
            "can_delete": false,
            "can_edit": true,
            "can_upload_files": true,
            "can_trash": true,
            "can_rename": true,
            "can_restore": false,
            "can_copy": true,
            "can_move": true,
            "can_zip": true,
            "can_download": true,
            "can_emailattach": true,
            "can_publish": true,
            "can_create_task": true,
            "can_share_support": true,
            "can_label": true,
            "can_checkout": true,
            "can_cancel_checkout": false,
            "can_discard_checkout": false,
            "can_checkin": false,
            "can_read_comment": true,
            "can_create_comment": true,
            "can_trash_files": true
          },
          "uploaded_time_i18": "Apr 12, 9:45 PM",
          "is_external_upload": false,
          "watch_preference": {
            "watch": false,
            "notifyemail": true,
            "notifybell": true
          },
          "opened_time_in_millisecond": 1618244132643,
          "edit_badge_count": 0,
          "share_data": [],
          "data_template_id_to_mandate": "",
          "uploaded_time": "Apr 12, 9:45 PM",
          "has_folders": false,
          "service_type": "upload",
          "recent_action": "last_modified_time",
          "display_url_name": "Screenshot+from+2021-03-22+10-40-22.png",
          "is_unread": false,
          "modified_by": "Zylker Creation",
          "embed_props": {}
        },
        "relationships": {
          "folders": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/folders",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/folders"
            }
          },
          "comments": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/comments",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/comments"
            }
          },
          "previewinfo": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/previewinfo",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/previewinfo"
            }
          },
          "unzip": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/unzip",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/unzip"
            }
          },
          "publiclink": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/publiclink",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/publiclink"
            }
          },
          "resourceproperty": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/resourceproperty",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/resourceproperty"
            }
          },
          "parentfolders": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/parentfolders",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/parentfolders"
            }
          },
          "shortcut": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/shortcut",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/shortcut"
            }
          },
          "importfile": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/importfile",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/importfile"
            }
          },
          "versions": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/versions",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/versions"
            }
          },
          "supportshare": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/supportshare",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/supportshare"
            }
          },
          "permissions": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/permissions",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/permissions"
            }
          },
          "timeline": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/timeline",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/timeline"
            }
          },
          "files": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/files",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/files"
            }
          },
          "saveastemplate": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/saveastemplate",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/saveastemplate"
            }
          },
          "links": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/links",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/links"
            }
          },
          "copy": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/copy",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/copy"
            }
          },
          "previewzip": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/previewzip",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/previewzip"
            }
          },
          "tasks": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/tasks",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/tasks"
            }
          },
          "breadcrumbs": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/breadcrumbs",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/breadcrumbs"
            }
          },
          "entity": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/entity",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/entity"
            }
          },
          "custommetadata": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/custommetadata",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/custommetadata"
            }
          },
          "statistics": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/statistics",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/statistics"
            }
          },
          "appdata": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/appdata",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/appdata"
            }
          }
        },
        "links": {
          "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2"
        }
      },
      {
        "id": "ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
        "type": "files",
        "attributes": {
          "modified_by_zuid": "747938014",
          "is_locked": false,
          "conv_engine_type": 1,
          "is_fillable_resource": false,
          "is_published": false,
          "destination_id": "ly9zme5724e019a8e4cb48632945b1296be0a",
          "storage_info": {
            "size": "92.0 KB",
            "storage_used": "92.0 KB",
            "files_count": 0,
            "folders_count": 0,
            "size_in_bytes": 94427,
            "storage_used_in_bytes": 94427
          },
          "type": "image",
          "created_time_i18": "Apr 12, 9:45 PM",
          "modified_time_in_millisecond": 1618244131914,
          "opened_time": "Apr 12, 9:45 PM",
          "status_change_time": "Apr 12, 9:45 PM",
          "download_url": "https://download-accl.zoho.com/v1/workdrive/download/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
          "comment_badge_count": 0,
          "is_app_associated": false,
          "created_time": "Apr 12, 9:45 PM",
          "lock_status": 2,
          "is_folder": false,
          "resource_type": 2501,
          "is_email_in_upload": false,
          "display_attr_name": "Screenshot from 2021-04-09 11-30-24.png",
          "user_access_time": "Apr 12, 9:45 PM",
          "created_by": "Zylker Creation",
          "display_html_name": "Screenshot from 2021-04-09 11-30-24.png",
          "labels": [],
          "user_access_time_i18": "Apr 12, 9:45 PM",
          "org_id": "ly9zmae16b43c258f458a9a57ac02c4f8d763",
          "parent_id": "ly9zme5724e019a8e4cb48632945b1296be0a",
          "name": "Screenshot from 2021-04-09 11-30-24.png",
          "status_change_time_in_millisecond": 1618244131914,
          "permalink": "https://www.zohoapis.in/workdrive/file/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
          "favorite": true,
          "new_badge_count": 0,
          "status": 1,
          "modified_time_i18": "Apr 12, 9:45 PM",
          "opened_time_i18": "Apr 12, 9:45 PM",
          "extn": "png",
          "user_access_time_in_millis": 1618244131914,
          "shortcut_link": "",
          "status_change_time_i18": "Apr 12, 9:45 PM",
          "description": "",
          "uploaded_time_in_millisecond": 1618244131917,
          "thumbnail_url": "https://previewengine-accl.zoho.com/thumbnail/WD/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2",
          "title": "",
          "modified_time": "Apr 12, 9:45 PM",
          "library_id": "ly9zme5724e019a8e4cb48632945b1296be0a",
          "icon_class": "img",
          "created_time_in_millisecond": 1618244131914,
          "owner": "747937818",
          "creator": "747938014",
          "capabilities": {
            "can_read": true,
            "can_share": true,
            "can_remove_share": false,
            "can_delete": false,
            "can_edit": true,
            "can_upload_files": true,
            "can_trash": true,
            "can_rename": true,
            "can_restore": false,
            "can_copy": true,
            "can_move": true,
            "can_zip": true,
            "can_download": true,
            "can_emailattach": true,
            "can_publish": true,
            "can_create_task": true,
            "can_share_support": true,
            "can_label": true,
            "can_checkout": true,
            "can_cancel_checkout": false,
            "can_discard_checkout": false,
            "can_checkin": false,
            "can_read_comment": true,
            "can_create_comment": true,
            "can_trash_files": true
          },
          "uploaded_time_i18": "Apr 12, 9:45 PM",
          "is_external_upload": false,
          "watch_preference": {
            "watch": false,
            "notifyemail": true,
            "notifybell": true
          },
          "opened_time_in_millisecond": 1618244131914,
          "edit_badge_count": 0,
          "share_data": [],
          "data_template_id_to_mandate": "",
          "uploaded_time": "Apr 12, 9:45 PM",
          "has_folders": false,
          "service_type": "upload",
          "recent_action": "last_modified_time",
          "display_url_name": "Screenshot+from+2021-04-09+11-30-24.png",
          "is_unread": false,
          "modified_by": "Zylker Creation",
          "embed_props": {}
        },
        "relationships": {
          "folders": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/folders",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/folders"
            }
          },
          "comments": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/comments",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/comments"
            }
          },
          "previewinfo": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/previewinfo",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/previewinfo"
            }
          },
          "unzip": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/unzip",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/unzip"
            }
          },
          "publiclink": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/publiclink",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/publiclink"
            }
          },
          "resourceproperty": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/resourceproperty",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/resourceproperty"
            }
          },
          "parentfolders": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/parentfolders",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/parentfolders"
            }
          },
          "shortcut": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/shortcut",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/shortcut"
            }
          },
          "importfile": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/importfile",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/importfile"
            }
          },
          "versions": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/versions",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/versions"
            }
          },
          "supportshare": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/supportshare",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/supportshare"
            }
          },
          "permissions": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/permissions",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/permissions"
            }
          },
          "timeline": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/timeline",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/timeline"
            }
          },
          "files": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/files",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/files"
            }
          },
          "saveastemplate": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/saveastemplate",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/saveastemplate"
            }
          },
          "links": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/links",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/links"
            }
          },
          "copy": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/copy",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/copy"
            }
          },
          "previewzip": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/previewzip",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/previewzip"
            }
          },
          "tasks": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/tasks",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/tasks"
            }
          },
          "breadcrumbs": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/breadcrumbs",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/breadcrumbs"
            }
          },
          "entity": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/entity",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/entity"
            }
          },
          "custommetadata": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/custommetadata",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/custommetadata"
            }
          },
          "statistics": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/statistics",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/statistics"
            }
          },
          "appdata": {
            "links": {
              "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/relationships/appdata",
              "related": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2/appdata"
            }
          }
        },
        "links": {
          "self": "https://www.zohoapis.in/workdrive/files/ly9zm1d1ee3b833c1438a9232ad6ac77bc8f2"
        }
      }
    ],
    "meta": {
      "search_result_count": 0,
      "action_id": "2774428000000002034"
    }
  }
                
  {
    "errors": [
      {
        "id": "R007",
        "title": "ZID/Resource Id pattern not matched"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R008",
        "title": "Unauthorized access"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "F7003",
        "title": "Invalid OAuth token"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R004",
        "title": "Invalid resourceId passed"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R248",
        "title": "Only file and folder can be followed"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R257",
        "title": "Follow not enabled for your team"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R270",
        "title": "Follow Updates cannot be configured for external files"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R009",
        "title": "Resource not in active"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R017",
        "title": "Current plan does not support API"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R018",
        "title": "License suspended"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R246",
        "title": "Error while adding Watch"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R257",
        "title": "Follow not enabled for your team"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R247",
        "title": "Error while removing Watch"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R014",
        "title": "API not enabled for this file type"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R256",
        "title": "Only file and folder can be unfollowed"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R012",
        "title": "Resource not in active status"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "F000",
        "title": "General exception"
      }
    ]
  }
                
  {
    "errors": [
      {
        "id": "R021",
        "title": "Invalid no of bulk action resources"
      }
    ]
  }
                
Show full